Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 656160 - app-admin/logcheck-1.3.18-r1: stabilization
Summary: app-admin/logcheck-1.3.18-r1: stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2018-05-20 12:08 UTC by Johannes Huber
Modified: 2018-05-26 00:00 UTC (History)
0 users

See Also:
Package list:
app-admin/logcheck-1.3.18-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Huber gentoo-dev 2018-05-20 12:08:32 UTC
Dear arches please stabilize app-admin/logcheck-1.3.18-r1. Thanks in advance.
Comment 1 Matt Turner gentoo-dev 2018-05-20 22:58:55 UTC
ppc dropped to unstable
Comment 2 Agostino Sarubbo gentoo-dev 2018-05-24 14:33:16 UTC
amd64 stable
Comment 3 Thomas Deutschmann gentoo-dev Security 2018-05-26 00:00:56 UTC
x86 stable, closing